### Hierarchy

- LocalStorageImpl

### Implements

- Storage

## Index

### Methods

- getItem
- setItem

## Methods

### getItem

- getItem(key: string): string

- Implementation of Storage.getItem

  - Defined in repository/source/storage/LocalStorageImpl.ts:18

  #### Parameters

  - ##### key: string

  #### Returns string

### setItem

- setItem(key: string, value: string): void

- Implementation of Storage.setItem

  - Defined in repository/source/storage/LocalStorageImpl.ts:14

  #### Parameters

  - ##### key: string

  - ##### value: string

  #### Returns void

Generated using TypeDoc